Sziasztok!

Segítséget szeretnék kérni az ancsa telepítéséhez. Átmásoltam a kitömörített könyvtárat a progi Aircraft könytárába. A játékban meg is jelenik de amikor kiválasztom akkor ezt írja ki :

I tried to open the following plane but could not: an-2.acf

Légyszíves ha tud valaki akkor segítsen! A főnököm most megy ppl vizsgáról majd ancsa szakszo megszerzésre és jó lenne kicsit megnézni elötte gépen.

Köszönöm

Taxonomy upgrade extras: 

Szia!
Szerintem nincs felfrissítve az x-plane-ed.

Akkor lenne még egy kérdésem, hogy hogyan kell vagy hol kell frissíteni? Az ncoreról szedtem le és nem tudom, hogy mennyire friss! :D

Akkor lenne még egy kérdésem, hogy hogyan kell vagy hol kell frissíteni? Az ncoreról szedtem le és nem tudom, hogy mennyire friss! :D

megpróbáltam a kamov helikoptert berakni ugyan ezt irta ki!
Még volt hozzá szöveg: this smacks of corrupted airplane file, or a file that is not really an airplane file or a missing airplane file altogether.

Lehet ez a frissítés kellene neki. Valaki írja le légyszi hogyan kell frissíteni.

Ksözönöm

http://x-plane.com/pg_downloads.html

Updater letolt, futtat.

Amugy valoszinu neked 9.00 van. An-2-nek 9.45, Kamovnak pedig 9.40 kell minimum.
Ha frissited 9.70-esed lesz, szoval jonak kell majd lennie.

Köszönöm szépen a segítséget! Biztos ez lesz a baj mert tényleg 9.00 a verziója!

Ha majd kiprobalta Ancsat es valosagban is repult mar vele, szivesen veszek minden negativ es pozitiv kritikat :)